/*
 * Base              100% 
 * -------------------------------------
 * 18px             115%   
 * 17px             109%   
 * 16px             103%   
 * 15px              96%   
 * 14px              88%   
 * 13px              82%  
 * 12px              77%  
 * 11px              71%
 * 10px              65%
 *  9px              59%
 * attention en dessous de 71% le texte devient illisible en text smallest sur ie
 * Exemple de short def:
 * font: font-style, font-variant, font-weight, font-size, line-height, font-family 
 * background: background-color, background-image, background-repeat, background-attachment, background-position 
 * margin: margin-top, margin-right, margin-bottom, margin-left 
 * padding: padding-top, padding-right, padding-bottom, padding-left 
 * border: border-width, border-style, border-color 
 * border-width: border-top-width, border-right-width, border-bottom-width, border-left-width 
 * border-style: border-top-style, border-right-style, border-bottom-style, border-left-style 
 * border-color: border-top-color, border-right-color, border-bottom-color, border-left-color 
 * list-style: list-style-type, list-style-position, list-style-image 
 */
 /* bloc html */ 

body {
  font: normal normal normal 100% normal Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #000000;
}

table, td, th, p, div, span, form, fieldset, h1, h2, h3, h4, h5, h6, blockquote, cite{
  font-size: 1em;
}

li li li {
  font-size: 1em;
}

a.spip_in  {
  color: #669999;
  text-decoration: underline;
 }

a.spip_in:visited {
  color: #99CCCC;
  text-decoration: underline;
 } 
 
a.spip_in:hover{
  background-color: #669999;
  color: #FFF;
  text-decoration: none;
 } 

/* bloc liens d'accessibilité */ 
#accessibiliylinks{
  font-size: 77%;
  color: #669999;
}

#accessibiliylinks a,#accessibiliylinks a:active{
  color: #669999;
  text-decoration: none;
}

#accessibiliylinks a:visited{
  color: #99CCCC;
  text-decoration: none;
}

#accessibiliylinks a:hover{
  color: #669999;
  text-decoration: underline;
}

/* bloc header */ 
#header{
  font-size: 71%;
}

/* bloc nav */ 
#lefter{
  font-size: 82%;
}

#nav li a {
  color: #336666;
}

#nav li a.current {
  font-weight: bold;
}

#nav ul ul{
  font-size: 0.87em;
}

#nav ul ul ul {
  font-size: 1em;
}

div#content h1 {
  font: normal normal bold 1.7em normal Times, serif;
  text-align: center;
  color: #666666;
}

div#content h2 { 
  font: normal normal bold 1.25em normal Times, serif;
  color: #666666;
}

div#content h3 { 
  font: normal normal bold 1.15em normal Times, serif;
  color: #666666;
}

div#content h4 { 
  font: normal normal bold 1.05em normal Times, serif;
  color: #666666;
}

dl dt {
  font-weight: bold;    
}

/* bloc bloctype1 et bloctype2 */
.bloctype1, .bloctype2, .bloctype3 {
  color: #666666;
}

div.bloctype1 h3 {
  font: normal normal bold 1.0731em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  text-align: center;
  color: #336666;
}

div.bloctype2 h3 {
  font: normal normal bold 1.0731em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  text-align: center;
  color: #666666;
}

div.bloctype3 h2, div.inside3col h2 {
  font: normal normal bold 1.0909em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  text-align: center;
  color: #666666;
}

div.inside h1, div.bloctype3 h1 {
  font: normal normal bold 1.1704em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  text-align: center;
  color: #666666;
}

div.inside h2, div.inside3col h3 {
  font: normal normal bold 1.0909em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  color: #339999;
}

div.inside h2 span.date, div.inside3col h3 span.date{
  font: normal normal bold 0.8541em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  color: #993333;
}

div.inside h2 a, div.inside h2 a:active, div.inside3col h3 a, div.inside3col h3 a:active{
  color: #339999;
  text-decoration: none;
}

div.inside h2 a:visited, div.inside3col h3 a:visited{
  color: #99CCCC;
  text-decoration: none;
}

div.inside h2 a:hover, div.inside3col h3 a:hover{
  text-decoration: underline;
  background-color: transparent;
  color: #339999;
}

div.bloctype1 a,div.bloctype1 a:active , div.bloctype2 a,div.bloctype2 a:active, div.bloctype3 a, div.bloctype3 a:active{
  color: #666666;
  text-decoration: none;
}

div.bloctype1 a:visited, div.bloctype2 a:visited, div.bloctype3 a:visited{
  color: #999999;
}

div.bloctype1 a:hover, div.bloctype2 a:hover, div.bloctype3 a:hover{
  text-decoration: underline;
}

div.bloctype1 form{
  text-align: center;
}

select.langselect {
  color: #336666;
}

div.bloctype1 label{
  font-weight: bold;
  text-align: left;
}

div.bloctype1 ul ul{
  font-size: 0.87em;
}

div.bloctype1 ul ul ul {
  font-size: 1em;
}

/* bloc 2col */
p.hierarchie{
    font: normal normal normal 0.9318em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
}

p.hierarchie a, p.hierarchie a:active{
  color: #666666;
  text-decoration: none;
}

p.hierarchie a:visited{
  color: #999999;
  text-decoration: none;
}

p.hierarchie a:hover{
  text-decoration: underline;
  color: #666666;
}

div.inside2col h1 {
  font: normal normal bold 1.306em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  color: #666666;
}

div.inside2col h2 {
  font: normal normal bold 0.806em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  color: #999999;
}

div.inside2col h2 a, div.inside2col h2 a:active{
  color: #339999;
  text-decoration: none;
}

div.inside2col h2 a:visited{
  color: #99CCCC;
  text-decoration: none;
}

div.inside2col h2 a:hover{
  text-decoration: underline;
  color: #336666;
}

p.description{
  font: normal normal bold 0.9318em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  color: #999999;
}

p.intro{
  font: normal normal normal 0.9318em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  color: #666;
  text-align:left;
}
/* bloc content */
#content{
  color: #333;
  font-family: Times, serif;
}

/* bloc document associé */ 
#zonedoc p.textezonedoc{
  color: #FFF;
  font-weight: bold;
}

#zonedocinterne{
  font-size: 0.875em;
}

#zonedocinterne p.textezonedocinterne{
  color: #006666;
}

.en2col{
  text-align: center;
}

/* typo ds forum d'article */ 
#reponsearticle ul div{
  font-size: 0.875em;
}

/* typo ds forum d'article vert*/ 
p.repondrearticle a, p.repondrearticle a:active, #reponsearticle ul div p a,  #reponsearticle ul div p a:active{
  font-weight: bold;
  color: #006666;
  text-decoration: none;
}

p.repondrearticle a:visited, #reponsearticle ul div p a:visited{
  font-weight: bold;
  color: #669999;
  text-decoration: none;
}

p.repondrearticle a:hover, #reponsearticle ul div p a:hover{
  font-weight: bold;
  color: #006666;
  text-decoration: none;
}

#reponsearticle ul p a, #reponsearticle ul p a:active{
  color: #006666;
  text-decoration: underline;
}

#reponsearticle ul p a:visited{
  color: #669999;
  text-decoration: underline;
}

#reponsearticle ul p a:hover{
  color: #006666;
  text-decoration: underline;
}

/* typo ds forum d'article gris*/ 
#reponsearticle ul.paire p a, #reponsearticle ul.paire p a:active{
  color: #333;
  text-decoration: underline;
}

#reponsearticle ul.paire p a:visited{
  color: #666;
  text-decoration: underline;
}

#reponsearticle ul.paire p a:hover{
  color: #333;
  text-decoration: underline;
}

#reponsearticle ul.paire div p a, #reponsearticle ul.paire div p a:active{
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

#reponsearticle ul.paire div p a:visited{
  font-weight: bold;
  color: #666;
  text-decoration: none;
}

#reponsearticle ul.paire div p a:hover{
  font-weight: bold;
  color: #333;
  text-decoration: none;
}

#pagination {
  font: normal normal normal 1.17em normal Arial, Geneva, Verdana, Helvetica, sans-serif;
  text-align:center;
}

/* bloc righter */
#righter{
  font-size: 82%;
}

/* bloc footer */
#footer{
  font-size: 82%;
  color: #336666;
}

#footer a,#footer a:active{
  color: #669999;
  text-decoration: none;
}

#footer a:visited{
  color: #99CCCC,;
}

#footer a:hover{
  text-decoration: underline;
}

#righter p.reponse_formulaire {
  font-weight: bold;
  color: #660000;
}

/* typo général */ 
.gras {
  font-weight: bold;
}

.italic{
  font-style: italic;
}


.datebreve{
  font-style: italic;
  color: #993333;
}

.date{
  color: #993333;
}

.inside3col a{
color: #669999;
text-decoration: underline;
 }

.inside3col a:visited{
color: #99CCCC;
text-decoration: underline;
 } 
 
.inside3col a:hover {
background-color: #669999;
color: #FFF;
text-decoration: none;
 } 

/* bloc avertissement des admins pour rubriques bidouilles et Cie */
#avertadmin{
  border: 1px solid #CCCCCC;
  padding: 5px;
  -moz-border-radius: 5px;
  color: #333;
  font-size: 120%;
}

/*--------------------------*/
div.datemaj {
  font-style: italic;
  text-align: right;
}

.warning { 
  color: #F00;
}
